.bst_multibox.bst_multibox_galerie_layout {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; max-width: 1412px;}
.bst_multibox.bst_multibox_galerie_layout.bst_multibox_ohne_bilderleiste {column-gap: 0;}
.bst_multibox.bst_multibox_galerie_layout > div {align-items: flex-start; align-content: flex-start; justify-content: flex-start;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_titel {order: -1; justify-content: center; text-align: center;}
.bst_multibox.bst_multibox_galerie_layout.bst_multibox_ohne_bilderleiste .bst_multibox_titel {grid-column-start: 1;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_untertitel {order: -1; justify-content: center; text-align: center;}
.bst_multibox.bst_multibox_galerie_layout.bst_multibox_ohne_bilderleiste .bst_multibox_untertitel {grid-column-start: 1;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_inhalt {display: flex; flex-wrap: wrap; flex-direction: column; grid-column-start: 2; grid-row-start: 4; }
.bst_multibox.bst_multibox_galerie_layout.bst_multibox_ohne_bilderleiste .bst_multibox_inhalt {grid-column-start: 1; grid-column-end: 4;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_info {grid-column-start: 1; grid-row-start: 1; grid-column-end: 3;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste {display: flex; flex-wrap: wrap; justify-content: center;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .mb_galerie_bild_umschluss {position: relative; }

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild {position: unset; box-shadow: 0 0 0 #00000015,0 0 0 #0000001f; width: 300px; margin: 16px; aspect-ratio: 5 / 4; transition: 0.2s; border: 10px solid var(--hell); display: flex; justify-content: center; align-items: center; overflow: hidden;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild.mb_bild_highlight {box-shadow: 0 6px 10px #00000015,0 1px 30px #0000001f; margin: 8px; width: 316px;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .mb_galerie_bild_umschluss .bst_multibox_bildunterschrift {opacity: 100%; background-color: var(--hauptfarbe); box-shadow: none; color: var(--hell); margin-left: 2%; margin-right: 2%; max-width: 212px; padding: 12px 15px 10px 15px; z-index: 1; position: absolute; font-size: 0.8rem; top: 77%;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bild_umrahmung {width: 100%; height: 100%;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bild_umrahmung a {width: 100%; height: 100%;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bild_umrahmung img {width: 100%; height: 100%; object-fit: cover;}

.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_multibox_animation {position: relative;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_multibox_animation_bild.unsichtbar {width: 100%; display: none; position: absolute; top:0; left: 0; right: 0; bottom: 0;}
.bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_multibox_animation_bild img {width: 100%; cursor: pointer; height: 100%; object-fit: cover;}

@media screen and (max-width: 768px) {
  .bst_multibox.bst_multibox_galerie_layout {width: calc(100% - 8vw);}
  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste { margin: 12px 0;}
  .bst_multibox.bst_multibox_galerie_layout.bst_multibox_bild_rechts .bst_multibox_bilder_leiste {margin: 12px 0;}
  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild {min-width: 140px; flex: 1; max-width: 300px; margin: 5px; box-shadow: none;}
  .bst_multibox.bst_multibox_galerie_layout .bst_multibox_bilder_leiste .bst_mb_ein_bild:hover {box-shadow: none; margin: 5px;}
}







/* Bearbeitungsansicht */
.el_multibox_bearbeiten .bst_bearbeiten_body .formular_unterteilung_horizontal.bst_multibox_galerie_layout {display: flex; flex-direction: column;}
.el_multibox_bearbeiten .bst_bearbeiten_body .formular_unterteilung_horizontal.bst_multibox_galerie_layout .bst_multibox_multibox_formular {order: -1;}
.el_multibox_bearbeiten .bst_bearbeiten_body .formular_unterteilung_horizontal.bst_multibox_galerie_layout .bildkasten {display: flex; flex-wrap: wrap;}
.el_multibox_bearbeiten .bst_bearbeiten_body .formular_unterteilung_horizontal.bst_multibox_galerie_layout .bildkasten .cms_bildbox_oben {min-width: 200px; max-width: 222px;}
